at.chipkarte.client.elgaad.soap

## Class ImmunisierungseintragFilterkriterien

- Object
- - at.chipkarte.client.elgaad.soap.ImmunisierungseintragFilterkriterien

-     public class ImmunisierungseintragFilterkriterien
      extends Object

  Filterkriterien für die Suche nach Immunisierungseinträgen

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ImmunisierungseintragFilterkriterien()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getCreationTimeFrom()` Frühester Erstellungszeitpunkt, auf welchen die Suche eingeschränkt werden soll.
    `String` | `getCreationTimeTo()` Spätester Erstellungszeitpunkt, auf welchen die Suche eingeschränkt werden soll.
    `void` | `setCreationTimeFrom(String creationTimeFrom)`
    `void` | `setCreationTimeTo(String creationTimeTo)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ImmunisierungseintragFilterkriterien

          public ImmunisierungseintragFilterkriterien()

  - ### Method Detail

    - #### getCreationTimeFrom

          public String getCreationTimeFrom()

      Frühester Erstellungszeitpunkt, auf welchen die Suche eingeschränkt werden soll.
      Angabe: Kann
      Format: 10 stellig im Format `TT.MM.JJJJ` oder 19 stellig im Format `TT.MM.JJJJ hh:mm:ss`
      Returns:
        Erstellzeitpunkt Ab.

    - #### setCreationTimeFrom

          public void setCreationTimeFrom(String creationTimeFrom)

    - #### getCreationTimeTo

          public String getCreationTimeTo()

      Spätester Erstellungszeitpunkt, auf welchen die Suche eingeschränkt werden soll.
      Angabe: Kann
      Format: 10 stellig im Format `TT.MM.JJJJ` oder 19 stellig im Format `TT.MM.JJJJ hh:mm:ss`
      Returns:
        Erstellzeitpunkt Bis.

    - #### setCreationTimeTo

          public void setCreationTimeTo(String creationTimeTo)